<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Melakhim (1 Rois) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">1 Melakhim (1 Rois)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="K11.html">1 Rois 1</a></li>
<li><a href="K12.html">1 Rois 2</a></li>
<li><a href="K13.html">1 Rois 3</a></li>
<li><a href="K14.html">1 Rois 4</a></li>
<li><a href="K15.html">1 Rois 5</a></li>
<li><a href="K16.html">1 Rois 6</a></li>
<li><a href="K17.html">1 Rois 7</a></li>
<li><a href="K18.html">1 Rois 8</a></li>
<li><a href="K19.html">1 Rois 9</a></li>
<li><a href="K110.html">1 Rois 10</a></li>
<li><a href="K111.html">1 Rois 11</a></li>
<li><a href="K112.html">1 Rois 12</a></li>
<li><a href="K113.html">1 Rois 13</a></li>
<li><a href="K114.html">1 Rois 14</a></li>
<li><a href="K115.html">1 Rois 15</a></li>
<li><a href="K116.html">1 Rois 16</a></li>
<li><a href="K117.html">1 Rois 17</a></li>
<li><a href="K118.html">1 Rois 18</a></li>
<li><a href="K119.html">1 Rois 19</a></li>
<li><a href="K120.html">1 Rois 20</a></li>
<li><a href="K121.html">1 Rois 21</a></li>
<li><a href="K122.html">1 Rois 22</a></li>
</ul>
</body>
</html>
